.bulk-order-about .page-width--fixed .rich-text {
    max-width: 500px;
    margin: 0 auto;
}
.bulk-order-about .rich-text__heading {
    font-family: var(--font-body-family);
    line-height: normal;
}
.bulk-order-about .rich-text__text p{
    color: #767676;
    margin-top: 34px;
    font-weight: 400;
    line-height: normal;
}